    deferred class
    	ECOM_STRUCTURE

    Ancestors
    	WEL_STRUCTURE*

    Descendants
    	ECOM_CURRENCY
    	ECOM_DECIMAL
    	ECOM_DISP_PARAMS
    	ECOM_EXCEP_INFO
    	ECOM_GUID
    	ECOM_LARGE_INTEGER
    	ECOM_ULARGE_INTEGER
    	ECOM_VARIANT

    Clients
    	ECOM_LARGE_INTEGER
    	ECOM_STRUCTURE*
    	ECOM_ULARGE_INTEGER
    	ECOM_VARIANT

    Suppliers
    	BOOLEAN
    	ECOM_STRUCTURE*
    	EXCEPTIONS